Opentools-Board Attachment Mod 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191492 漏洞类型 跨站脚本
发布时间 2007-03-02 更新时间 2007-03-02
CVE编号 CVE-2006-7073 CNNVD-ID CNNVD-200703-069
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/82119
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200703-069
|漏洞详情
OpentoolsAttachmentMod2.4.5之前版本中存在跨站脚本攻击漏洞。远程攻击者可以借助未知向量,在InternetExplorer中注入任意的web脚本或HTML。它与上传的附件格式有关。
|受影响的产品
Opentools Attachment Mod 2.4.4 Opentools Attachment Mod 2.4.3 Opentools Attachment Mod 2.4 a Opentools Attachment Mod 2.4.2 Opentools Attachment Mod 2.4.1
|参考资料

来源:XF
名称:attachment-uploaded-xss(28788)
链接:http://xforce.iss.net/xforce/xfdb/28788
来源:VUPEN
名称:ADV-2006-3499
链接:http://www.frsirt.com/english/advisories/2006/3499
来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?group_id=66311&release_id=445469
来源:SECUNIA
名称:21787
链接:http://secunia.com/advisories/21787
来源:BID
名称:19888
链接:http://www.securityfocus.com/bid/19888